/* Discuss */

#overview_idea_browser_container {
	overflow:hidden;
	/*position:relative;*/
	width:978px;
}


#overview_idea_browser_container_inner {
	width:1956px;
}

#overview_frame{
	float:left;
}

#overview_idea_browser_container .ideaBrowser_container{
	float:left;
	width:978px;
}

.main_content{
    
}

.ideaBrowser_container .leftBar, .main_content .leftBar{
	float: left;
	width: 265px;
	padding-left: 20px;
	margin-bottom: 10px;
	margin-top:10px;
        background-color:#fff;
}

#discuss_posts{
    background-color:#fff;
    padding:0px 0px 20px 0px;
}

.fullBriefInner{
    padding:10px 0px;
}

#overview_style_challenge_header .backBar{
    border-bottom:1px dotted #000;
    padding:4px 0px;
    font-size:12px;
    line-height:17px;
}

.category_overview_box, .category_view_box{
	padding-bottom:30px;
	padding-top:18px;
	background-image:url('<<$vars.resourcesUrl>>overview_category_seperator.png');
	background-position:bottom;
	background-repeat:repeat-x;
}

.category_view_box{
	padding-bottom:10px;
    /* margin-bottom:10px; */
	background:none;
}


#phaseTimeLineContainer {
    position:relative;
}

.phaseInformation{
    background-color:#f4f4f4;
    padding:5px 20px 15px 20px;
}

.phaseInformation .phaseText .inner{
    width:700px;
}

.phaseInformation .phaseText .inner h2{
    font-family: 'Source Sans Pro', sans-serif;
    font-size:18px;
    padding-bottom:0px;
}

.phaseInformation .phaseText p.hovering{
    display:none;
}

.phaseInformation .phaseText.hovering p.hovering{
    display:block;
}

.phaseInformation .phaseText.hovering p.selected{
    display:none;
}

.phaseInformation .phaseText p.selected{
    display:block;
}

.category_view_box .phaseTimeLine_arrowContainer{
    left:50%;
    top:82px;
    position:absolute;
    display:none;
}

.category_view_box .current .phaseTimeLine_arrowContainer{
    display:block;
}

.category_view_box .phaseTimeLine_arrowContainer .phaseTimeLine_arrow{
    background-image:url('<<$vars.resourcesUrl>>phased-timeline-active-arrow.png');
    background-repeat:no-repeat;
    width:27px;
    height:19px;
    margin-left:-13px;
}

.category_view_box .phaseTimeLine_front{
    background-image:url('<<$vars.resourcesUrl>>phase-timeline-background.png');
    background-repeat:repeat-x;
    height:94px;
    padding:0px 0px 0px 0px;
    background-color:#f4f4f4;
    margin-top:5px;
}

.category_view_box .phaseTimeLine_front .phases{
    position:relative;
    margin:10px 0px 0px 0px;
    padding:10px 0px 0px 0px;
    left:0px;
    top:0px;
}

.category_view_box .phaseTimeLine_front .phase{
    float:left;
    padding:0px;
    margin:7px 0px 14px 7px;
    height:66px;
    text-align:center;
    position:relative;
    -moz-box-shadow:inset 2px 2px 10px #999;
    -webkit-box-shadow:inset 2px 2px 10px #999;
    box-shadow:inset 2px 2px 10px #999;
    overflow:hidden;
    background-image:url('<<$vars.resourcesUrl>>phaseBarGradiant.png');
    background-position:bottom;
    background-repeat:repeat-x;
    text-shadow: 0px 1px 0px #bbb;
    font-family: 'Source Sans Pro', sans-serif;
    color:#000;
}

.category_view_box .phaseTimeLine_front .phase.first,
.category_view_box .phaseTimeLine_front .phase.first .phaseTimeBar{
	-moz-border-top-left-radius: 6px;
	-webkit-border-top-left-radius:  6px;
	border-top-left-radius: 6px;
	-moz-border-bottom-left-radius: 6px;
	-webkit-border-bottom-left-radius:  6px;
	border-bottom-left-radius: 6px;
}

.category_view_box .phaseTimeLine_front .phase.last,
.category_view_box .phaseTimeLine_front .phase.last .phaseTimeBar{
	-moz-border-top-right-radius: 6px;
	-webkit-border-top-right-radius:  6px;
	border-top-right-radius: 6px;
	-moz-border-bottom-right-radius: 6px;
	-webkit-border-bottom-right-radius:  6px;
	border-bottom-right-radius: 6px;
}

.category_view_box .phaseTimeLine_front .phase.first .phaseTimeBar{
    background-color:#adc822;
}

.category_view_box .phaseTimeLine_front .phase.second .phaseTimeBar{
    background-color:#dfe000;
}

.category_view_box .phaseTimeLine_front .phase.last .phaseTimeBar{
    background-color:#d96570;
}

.category_view_box .phaseTimeLine_front .phase .phaseTimeBar{
    position:absolute;
    height:66px;
    width:0px;
    background-color:#eaa800;
    background-image:url('<<$vars.resourcesUrl>>phaseBarGradiant.png');
    background-position:bottom;
    background-repeat:repeat-x;
    -moz-box-shadow:inset 2px 2px 8px #888;
    -webkit-box-shadow:inset 2px 2px 8px #888;
    box-shadow:inset 2px 2px 8px #888;
}

.category_view_box .phaseTimeLine_front .phase .phaseTitle{
    position:relative;
    font-weight:600;
    padding-top:14px;
    height:18px;
    overflow:hidden;
    text-transform:uppercase;
    font-size:13px;
}

.category_view_box .phaseTimeLine_front .phase .phaseSubinfo{
    font-size:12px;
    position:relative;
}

.category_view_box .phaseTimeLine_front .phaseConnector{
    width:25px;
    background-position:center;
    background-image:url('<<$vars.resourcesUrl>>phased-timeline-active-phase-next.png');
    float:left;
    padding:0px;
    margin:14px 0px 14px 0px;
    height:66px;
    background-repeat:no-repeat;
}

.category_view_box .phaseTimeLine_front .phaseConnector.phaseConnectorBlank{
    background-image:none;
}

.category_view_box .phaseTimeLine_front .phaseConnector.phaseConnectorFront{
    background-image:url('<<$vars.resourcesUrl>>phased-timeline-active-phase-front.png');
    margin-bottom:2px;
    padding-bottom:12px;
    padding-top:12px;
    margin-top:2px;
}

.category_view_box .phaseTimeLine_front .phaseConnector.phaseConnectorBack{
    background-image:url('<<$vars.resourcesUrl>>phased-timeline-active-phase-back.png');
    margin-bottom:2px;
    padding-bottom:12px;
    padding-top:12px;
    margin-top:2px;
}

.category_view_box .phaseTimeLine_front .phase.noAccess{
    color:#999;
}

.category_view_box .phaseTimeLine_front .phase.current{
    /*background-image:url('<<$vars.resourcesUrl>>phased-timeline-active-phase.png');
    background-position:center;
    background-repeat:repeat-x;*/
    /*margin-bottom:2px;
    padding-bottom:12px;
    padding-top:12px;
    margin-top:2px;*/
    margin:0px 0px 7px 0px;
    border:7px solid #fff;
    -moz-box-shadow:inset 4px 4px 10px #999, 4px 4px 10px #999;
    -webkit-box-shadow:inset 4px 4px 10px #999, 4px 4px 10px #999;
    box-shadow:inset 4px 4px 10px #999, 4px 4px 10px #999;
    background-color:#fff;
}

.category_view_box .phaseTimeLine_front .phase.currentHover{
    
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";

    /* IE 5-7 */
    /*filter: alpha(opacity=70);*/

    /* Netscape */
    -moz-opacity: 0.7;

    /* Safari 1.x */
    -khtml-opacity: 0.7;

    /* Good browsers */
    opacity: 0.7;
}

.category_view_box .phaseTimeLine_front .phase.currentNext{
    margin-left:0px;
}

.category_view_box .phaseTimeLine_front .phase.allowClick{
    cursor:pointer;
}

.category_overview_box .phaseTimeLineContainer{
    width:200px;
    float:right;
    padding-top:15px;
    margin-right:15px;
    /*background-color:#f7f7f7;*/
}

.category_overview_box .phaseTimeLineContainer .description{
    margin-left:2px;
    font-size:11px;
    line-height:11px;
    height:13px;
}

.category_overview_box .phaseTimeLine_overview .phase{
    float:left;
    padding:0px;
    margin:0px 0px 0px 2px;
    height:16px;
    text-align:center;
    position:relative;
    -moz-box-shadow:inset 1px 1px 4px #ccc;
    -webkit-box-shadow:inset 1px 1px 4px #ccc;
    box-shadow:inset 1px 1px 4px #ccc;
    overflow:hidden;
    background-image:url('<<$vars.resourcesUrl>>phaseBarGradiant.png');
    background-position:bottom;
    background-repeat:repeat-x;
}

.category_overview_box .phaseTimeLine_overview .phase.current{

}

.category_overview_box .phaseTimeLine_overview .phase.finished{
    /* IE 8 */
    /*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";*/

    /* IE 5-7 */
    /*filter: alpha(opacity=50);*/

    /* Netscape */
    /*-moz-opacity: 0.5;*/

    /* Safari 1.x */
    /*-khtml-opacity: 0.5;*/

    /* Good browsers */
    /*opacity: 0.5;*/
}

.category_overview_box .phaseTimeLine_overview .phase.first .phaseTimeBar{
    background-color:#adc822;
}

.category_overview_box .phaseTimeLine_overview .phase.second .phaseTimeBar{
    background-color:#dfe000;
}

.category_overview_box .phaseTimeLine_overview .phase.last .phaseTimeBar{
    background-color:#d96570;
}

.category_overview_box .phaseTimeLine_overview .phase .phaseTimeBar{
    position:absolute;
    height:16px;
    width:0px;
    background-color:#eaa800;
    left:0px;
}

.category_overview_box.selected .phaseTimeLine_overview .phase.first .phaseTimeBar{
	background-color:#<<$voteBarTextCol>>;
}

.category_overview_box.selected .phaseTimeLine_overview .phase.second .phaseTimeBar{
	background-color:#<<$voteBarTextCol>>;
}

.category_overview_box.selected .phaseTimeLine_overview .phase.last .phaseTimeBar{
	background-color:#<<$voteBarTextCol>>;
}

.category_overview_box.selected .phaseTimeLine_overview .phase .phaseTimeBar{
	background-color:#<<$voteBarTextCol>>;
}

.category_overview_box.selected .category_info_text h1{
	color:#<<$voteBarTextCol>>;
}

.category_overview_box.selected .category_image{
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";

    /* IE 5-7 */
    filter: alpha(opacity=65);

    /* Netscape */
    -moz-opacity: 0.65;

    /* Safari 1.x */
    -khtml-opacity: 0.65;

    /* Good browsers */
    opacity: 0.65;*
}

.category_overview_box.selected .form_button_actionStyle_large{
	background-color:#<<$voteBarCol>>;
}

#clock-ticker { display: block; margin: 0px 0px 0px 20px;float:right;font-family: 'Source Sans Pro', sans-serif;}
#clock-ticker .clockTitle { font-weight:bold;text-transform:uppercase; font-size:11px;margin-bottom:5px;}
#clock-ticker .block { color: #fff; float: left; margin-right: 4px; text-align:center; }

#clock-ticker .block .flip-top { display:block;font-weight: bold;line-height: 38px; font-size: 24px; font-family: Arial, sans-serif; text-align: center;background-color:#444; width:42px; height:38px; border-radius:3px;  }
#clock-ticker .block .label { color:#666; font-weight: normal; font-size: 10px; text-transform: uppercase; text-align: center; }

.category_overview_box .statGroup_outercontainer{

}

.category_overview_box .statGroup_outercontainer .form_button_actionStyle_large{
	margin-top:16px;
}

.category_view_box .form_button_actionStyle_large{
	bottom:30px;
	margin-right:10px;
}

.form_button_actionStyle_large_disabled{
	background-color:#dfdfdf;
	cursor:default;
}

.category_overview_box{
	cursor:pointer;
}

.category_overview_box:hover{
	background-color:#eee;
}

.category_overview_box.selected{
	background-color:#<<$voteBarCol>>;
	color:#<<$voteBarTextCol>>;
}

.category_overview_box.selected .smallGreyTextLabel{
	color:#<<$voteBarTextCol>>;
}

.category_overview_box.selected .statGroup_container .statGroup{
	color:#<<$voteBarTextCol>>;
}

.category_overview_box.selected .statGroup_container .statGroup .upper{
	background-color:#<<$voteBarCol>>;
}

.category_overview_box.selected .statGroup_container .statGroup .lower{
	background-color:#<<$voteBarCol>>;
}

hr.categoryDivider{
	height:1px;
	color: #<<$voteBarCol>>;
	/*background-color: #<<$voteBarCol>>;*/
	margin-top:20px;
	margin-bottom:20px;
	border:0px;
	border-top:1px solid #<<$voteBarCol>>;
	clear:both;
}

hr.categoryDivider_noBottomMargin{
	height:1px;
	color: #<<$voteBarCol>>;
	/*background-color: #<<$voteBarCol>>;*/
	margin-top:20px;
	margin-bottom:0px;
	border:0px;
	border-top:1px solid #<<$voteBarCol>>;
	clear:both;
}

.category_view_box .category_image{
	width:265px;
	height:198px;
	background-color:#fff;
	margin-bottom:0px;
	background-repeat:no-repeat;
	background-position:center center;
}

.category_overview_box .category_image{
	float:left;
	width:220px;
	height:164px;
	margin-right:20px;
	background-color:#fff;
	background-repeat:no-repeat;
	background-position:center center;
}

.category_view_box .category_info{
	float:right;
	width:662px;
	margin-bottom:10px;
	min-height:206px;
}

.category_view_box .category_info #rssLink{
	float:right;
}

.category_overview_box .category_info{
	float:right;
	width:698px;
}

.category_overview_box .category_info_text{
	min-height:100px;
}

.category_view_box .category_info_text{
	/*min-height:198px;*/
}

.category_view_box .category_info_text .challengeShare{
    padding-top:1px;
    padding-right:8px;
}

.category_view_box .category_info_text h1{
    font-family: 'Source Sans Pro', sans-serif;
	font-weight:300;
	font-size:38px;
	padding-right:100px;
	line-height:38px;
    margin-bottom:18px;
    margin-top:-5px;
    color:#444;
}

.category_view_box .category_info_text .category_desc{
    font-weight: 400;
}


.category_overview_box .category_info_text h1{
	font-weight:normal;
	font-size:24px;
    font-family: 'Source Sans Pro', sans-serif;
    color:#444;
	line-height:28px;
}

.statGroup_container{
	margin-top:10px;
}

.statGroup_container .statGroup.ideas{
    width:46px;
}

.statGroup_container .statGroup.votes{
    width:50px;
}

.statGroup_container .statGroup.comments{
    width:76px;
}

.statGroup_container .statGroup.participants{
    width:93px;
}

.statGroup_container .statGroup{
	float:left;
	color:#7a7a7a;
}

.statGroup_container .statGroup .upper{
	background-color:#d9d9d9;
	text-transform:uppercase;
	padding:2px 6px;
	text-align:center;
	font-size:10px;
	font-weight:bold;
}

.statGroup_container .statGroup .lower{
	padding:2px 6px;
	text-align:center;
	background-color:#f7f7f7;
	font-size:12px;
}

.statGroup_container .statGroup .lower.blindVoting{
    background-image:url('<<$vars.resourcesUrl>>blindVoting_7a.png');
    background-repeat: no-repeat;
    background-position: center;
}

#content_col
{

}

.content_col{
	float:right;
	padding-right:20px;
	width:699px;
        background-color:#fff;
}

.content_col.wide{
	padding:0px 15px;
	width:948px;
}

#discuss_inner{
	/*margin-top:34px;*/
	margin-top:10px;
}

#idea_inner{
	/*margin-top:34px;*/
	margin-top:-25px;
}

#discuss_upper{
	/*border-bottom:3px solid #<<$voteBarCol>>;*/
	margin-bottom:28px;
	/*padding-bottom:18px;*/
}

.discuss_header{
	color:#b3b3b3;
	height:28px;
	border-bottom:3px solid #<<$voteBarCol>>;
	margin-bottom:18px;
	font-weight:bold;
	text-transform:uppercase;
	font-size:12px;
	padding-bottom:0px;
}

h3.discuss_title{
    font-family: 'Source Sans Pro', sans-serif;
    font-size:18px;
    font-weight:600;
}

/* Discuss Tabs */
#discuss_tabs{
	height:40px;
    padding-bottom:7px;
	/*width:662px;*/
	border-bottom:0px solid #dbdbdb;
	line-height:40px;
	background-image:url('<<$vars.resourcesUrl>>overview_category_seperator.png');
	background-position:bottom;
	background-repeat:repeat-x;
    overflow:hidden;
    position:relative;
}

#discuss_tabs ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	line-height:40px;
    position:absolute;
}

#discuss_tabs li
{
	display:block;
	float:left;
	margin: 0;
	padding: 4px;
	overflow:hidden;
	margin-right:0px;
	border:1px solid transparent;
	border-bottom:0;
	height:31px;
	/*background-color:#ffffff;*/
	line-height:31px;
	font-size:14px;
	color:#656464;
	padding-left:12px;
	padding-right:12px;
}

#discuss_tabs li.selected
{
	border:1px solid #dbdbdb;
	border-bottom:0px;
	background-color:#ffffff;
	height:32px;
	background-image: url('<<$vars.resourcesUrl>>admintab_bg.gif');
	background-position:top;
	background-repeat:repeat-x;
    padding-bottom:10px;
}

#discuss_tabs li a
{
	text-decoration:none;
	line-height:30px;
	color:#000000;
}

.tabView{
	margin-top:20px;	
}

.tabView_smallMargin{
	margin-top:4px;	
}

#rssLink{
	float:right;
}
#rssLink a{
	padding-left:16px;
	background-image:url('<<$vars.resourcesUrl>>rss.png');
	background-repeat:no-repeat;
	background-position:center left;
	display:block;
    height:20px;
    width:1px;
    position:relative;
}

#rssLink a span{
    display:none;
}


/* Blog */
.blogHeader{
	border-bottom:1px solid #<<$voteBarCol>>;
	padding:0px 20px;
	position:relative;
}

.blogHeader .blogCategoryHeader{
	bottom:4px;
	position:absolute;
	font-weight:bold;
}

.blogHeader .blogAdminOptions{
    height:29px;
    margin-bottom:15px;
}

#blogHeader p{
	margin-top:18px;
	margin-bottom:30px;
}


#blogList_upper{

}



